// some random words
export const arrayWords = [
  'busy',
  'composition',
  'saddle',
  'track',
  'close',
  'aside',
  'public',
  'break',
  'taken',
  'bush',
  'shelf',
  'public',
  'string',
  'sick',
  'member',
  'wolf',
  'giant',
  'government',
  'sometime',
  'evidence',
  'plates',
  'though',
  'winter',
  'spell',
  'sure',
  'zipper',
  'won',
  'poem',
  'blank',
  'rubbed',
  'elephant',
  'fact',
  'wherever',
  'store',
  'disease',
  'loose',
  'die',
  'count',
  'tree',
  'hung',
  'around',
  'alike',
  'tide',
  'tell',
  'motor',
  'am',
  'pass',
  'thus',
  'grow',
  'imagine',
];

export const arrayCountries = [
  'Argentina',
  'Brazil',
  'China',
  'Denmark',
  'England',
  'France',
  'Germany',
  'Hungary',
  'India',
  'Jordan',
  'Kuwait',
  'Luxembourg',
  'Malaysia',
  'Netherlands',
  'Oman',
  'Portugal',
  'Qatar',
  'Russia',
  'Sweden',
  'Thailand',
  'United States of America',
  'Vietnam',
  'Yemen',
  'Zimbabwe',
];
